Bug 388793 - No price label on editing securities
Summary: No price label on editing securities
Status: RESOLVED FIXED
Alias: None
Product: kmymoney
Classification: Applications
Component: general (show other bugs)
Version: 4.8.1
Platform: Other All
: NOR normal (vote)
Target Milestone: ---
Assignee: KMyMoney Devel Mailing List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-01-10 20:58 UTC by Ralf Habacker
Modified: 2021-04-17 07:37 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In: 4.8.2,5.1.2


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ralf Habacker 2018-01-10 20:58:27 UTC
On editing securities there is an input field for entering/editing security prices, but there is no price label leaving the user in the dark what to enter there.
Comment 1 Ralf Habacker 2018-01-10 21:02:27 UTC
Git commit f7d4ba7d84cf6ed87e353d23e3cc85ec7d62f814 by Ralf Habacker.
Committed on 10/01/2018 at 21:01.
Pushed by habacker into branch '4.8'.

Fix 'No price label on editing securities'

In case a price is required the related label should be displayed
unconditional.
FIXED-IN:4.8.2

M  +3    -9    kmymoney/dialogs/investactivities.cpp

https://commits.kde.org/kmymoney/f7d4ba7d84cf6ed87e353d23e3cc85ec7d62f814
Comment 2 Ralf Habacker 2021-03-09 13:32:41 UTC
Reopened with merge request https://invent.kde.org/office/kmymoney/-/merge_requests/64 for KF5 builds
Comment 3 Ralf Habacker 2021-04-05 17:26:31 UTC
Git commit edd14a758fc106f9ff2911d5a64dd398864084cf by Ralf Habacker.
Committed on 05/04/2021 at 15:22.
Pushed by habacker into branch '5.1'.

Fix 'No price label on editing securities'

In case a price is required the related label should be displayed
unconditional.
FIXED-IN: 4.8.2,5.1.2

M  +3    -6    kmymoney/dialogs/investactivities.cpp

https://invent.kde.org/office/kmymoney/commit/edd14a758fc106f9ff2911d5a64dd398864084cf